This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 729947

Summary: FindBugs: Fix FindBugs Discovered Issues
Product: [Other] RHQ Project Reporter: Robert Buck <rbuck>
Component: No ComponentAssignee: RHQ Project Maintainer <rhq-maint>
Status: NEW --- QA Contact: Mike Foley <mfoley>
Severity: low Docs Contact:
Priority: low    
Version: 4.1CC: hrupp, mazz, mfoley, rbuck
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: All   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 726434 Environment:
Last Closed: Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Robert Buck 2011-08-11 07:02:07 EDT
+++ This bug was initially created as a clone of Bug #726434 +++

Description of problem:

  The RHQ Team has a Hudson build that runs FindBugs and the current issue count is approximately 3600. This bug tracks changes in response to those reports.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 John Mazzitelli 2012-09-13 15:46:41 EDT
remove the components selected - having this in the BZ search results makes the table column really huge and makes the rest of the data off screen on the right